{
    "require-dev": {
        "phpunit/phpunit": "^9.4"
    },
    "autoload": {
        "psr-4": {
          "LeadDeskTasks\\": "./interfaces",
          "LeadDeskClasses\\": "./classes"
        }
    }
}
